Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Typedef Nes::Api::Fds::DiskCallback

Disk event callback prototype.

Parameters:
  `userData` - optional user data
  `event` - type of event
  `disk` - disk number
  `disk` - side, 0(A) or 1(B)

Details

### DiskCallback

    public typedef void( NST_CALLBACK* DiskCallback )( UserData userData, Event event, uint disk, uint side );

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD